Subject: (usr-tc) WTB: 2 ISDN Netserver PRI cards for USR TC

From: David Arnold <[email-masked]>
Date: Fri, 08 Sep 2000 16:52:49 +0000

With or without NICs, depending on price. Will pay M.O., COD, CC or check.
Please reply to [email-masked] with pricing, model # and memory.

Thank you,
David Arnold
Systems Administrator
QZIP.net
Paragon Micro Technologies, Inc.
713-681-9861
[email-masked]

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.